<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0" version="1.0">
    <xsl:output method="html"/>
    <xsl:preserve-space elements="*"/>
    <xsl:template match="/">
        <div style="margin-left: 200px; width: 400px;">
            <xsl:apply-templates select="//tei:titlePart[@type = 'main' or @type = 'desc']"/>
        </div>
    </xsl:template>
    <xsl:template match="tei:titlePart[@type = 'main']">
        <h1 style="font-size: 11pt; text-align: center;">
            <xsl:apply-templates/>
        </h1>
    </xsl:template>
    <xsl:template match="tei:lb">
        <br/>
    </xsl:template>
    <xsl:template match="tei:forename">
        <span class="forename">
            <xsl:apply-templates/>
        </span>
    </xsl:template>
    <xsl:template match="tei:byline">
        <p>
            <xsl:apply-templates/>
        </p>
    </xsl:template>
    <xsl:template match="tei:docImprint">
        <p>
            <xsl:apply-templates/>
        </p>
    </xsl:template>
</xsl:stylesheet>